Component({
    properties: {
        list1: {
            type: Array
        },
        list2: {
            type: Array
        }
    },
    data: {
        showAll: false
    },
    options: {
        addGlobalClass: true
    },
    methods: {
        onChange({
            detail
        }) {
            this.setData({
                showAll: detail
            })
        }
    }
})